/*
 * @Descripttion: 签署管理页面
 * @Company: 思宏科技
 * @version: v1.0
 * @Author: ZZB
 * @lastAuthor: chenminggui
 * @Date: 2022-02-28 15:45:51
 * @LastEditors: Please set LastEditors
 * @LastEditTime: 2022-03-12 16:50:43
 */

Page({
    data: {
        url:''
    },
    onLoad(e) {
        console.log(decodeURIComponent(e.url),'options')
        this.setData({
            url:decodeURIComponent(e.url)
        })
    },
    onShow(){
    },
})